<br><br><div class="gmail_quote">2009/6/9 Yuri <span dir="ltr">&lt;<a href="mailto:yurj@alfa.it">yurj@alfa.it</a>&gt;</span><br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
ryuga ha scritto:<div class="im"><br>
<blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
SALVE A TUTTI,<br>
STO CERCANDO DI INSTALLARE ZOPE PLONE SU UBUNTU 9.X<br>
AVREI BISOGNO DI UN PAIO DI INFORMAZIONI A RIGUARDO:<br>
<br>
- COME FACCIO AD INSTALLARE IL TUTTO INFORMANDO IL SO CHE DEVE UTILIZZARE IL<br>
COMPILATORE PYTHON 2.4?<br>
- NELL&#39;INSTALLAZIONE DI EASY_INSTALL LANCIA UN&#39;ECCEZIONE (MI DICE CHE LA<br>
LIBRERIA ZLIB NON ESISTE), A QUESTO PUNTO HO INSTALLATO CON APT-GET LA<br>
SUDDETTA MA E&#39; STATA INSTALLATA SULL&#39;ALTRO COMPILATORE DEL SO (PYTHON 2.6)<br>
ULTIMA DOMANDA:<br>
PROCEDO BENE INSTALLANDO PRIMA ZOPE 2.11 E POI PLONE 3.2??<br>
  <br>
</blockquote>
<br>
</div><a href="http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz" target="_blank">http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz</a><br>
<br>
fa tutto lui.<br>
</blockquote><div><br>Per quanto mi riguarda , come root<br>1) cd /opt<br>2) wget <a href="http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz" target="_blank">http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz</a><br>
3) tar -xzvf <a href="http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz" target="_blank">Plone-3.2.2-UnifiedInstaller.tgz</a><br>4) cd <a href="http://launchpad.net/plone/3.2/3.2.2/+download/Plone-3.2.2-UnifiedInstaller.tgz" target="_blank">Plone-3.2.2-UnifiedInstaller</a><br>
5) ./install.sh --target=/opt/Plone-3.2.2 zeo<br></div></div><br>Per qualsiasi cosa che riguarda Plone e Python<br>conviene usare  /opt/Plone-3.2.2/Python-2.4/bin/python<br>altrimenti vai in conflitto con  python di ubuntu.<br>
<br><br><br>-- <br>luigi<br><br>